.btn
{
    margin:2px;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    border:1px solid #808080;
    font:15px bold arial;
    font-weight:bold;
    text-align:center;
    background-image:url(/cassette.axd/file/images/btnBackgrnd-7a1dcefc856c0f7223957c33e9301f5a84ae8d57.gif);
    cursor: pointer;
}
.LiveQuotesBody
{
    font-family:Tahoma;
    height:17px;
    vertical-align:middle;
}
.LiveQuotesBody_En
{
    font-family:Tahoma;
    height:34px;
    vertical-align:middle;
}
.LiveQuotesBodyCell
{
    font-size: 12px;
    white-space:nowrap;
    overflow:visible;   
    vertical-align:top;
    margin:0px;
    text-align:right;
    text-indent:5px;
    height:17px;
}
.LiveQuotesBodyCell2
{
    font-size: 12px;
    white-space:nowrap;
    overflow:visible;
    height:17px;
    vertical-align:middle;
    margin:0px;
    padding:0px;
    text-align:center;
}
.LiveQuotesMarketStatusDivPreOpen
{
    color:#FFCC66;
}
.LiveQuotesMarketStatusDivOpen
{
    color:green;
}
.LiveQuotesMarketStatusDivClosed
{
    color:red;
}
.LiveQuotesBodyDiv
{
    height:100%;
    width:100%;
    padding-top:5px;
}
.LiveQuotesBodyHiddenDiv
{
    display:none;
}
.LiveQuotesBodyDivAsk
{
    height:100%;
    width:100%;
    background-color:#DCA8A5;
}
.LiveQuotesBodyDivBid
{
    height:100%;
    width:100%;
    background-color:#63B1CB;
}
.LiveQuotesBodyDivLow
{
    height:100%;
    width:100%;
    background-color:#ff9f00;
}
.LiveQuotesBodyDivHigh
{
    height:100%;
    width:100%;
    background-color:#00cc00;
}
.LiveQuotesBodyDivEqual
{
    height:100%;
    width:100%;
    background-color:#00cc00;
}
.LiveQuotesBodyCell_En
{
    font-size: 12px;
    white-space:nowrap;
    overflow:hidden;
    height:17px;
    vertical-align:middle;
    white-space:normal;
}
th.cssMarketSummary
{
    background-color: #800400;
	white-space:nowrap;
	font-size:14px;
	color:White;
	height:25px;
	text-align:center;
}
td.cssMarketSummary
{
    white-space:nowrap;
    overflow:visible;
    height:20px;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}
div.cssMarketSummary
{
    height:100%;
    white-space:nowrap;
    overflow:visible;
    height:20px;
    vertical-align:middle;
    margin:0px;
    padding-top:1px;
}
.grayTable{
    border-bottom:1px solid gray !important;
    border-top:1px solid gray !important;
    border-right:1px solid gray !important;
    border-left:1px solid gray !important;
}
/*.grayTable tr td{
    border-bottom:1px solid gray !important;    
    border-right:1px solid gray !important;    
    border-left:0px solid gray !important;
}*/
.grayTable tr td{
    border-bottom:3px solid white !important;    
    border-right:3px solid white !important;    
    border-left:0px solid white !important;
}
.grayTable thead tr th{
    border-bottom:1px solid gray !important;    
    border-right:1px solid gray !important;    
    border-left:0px solid gray !important;
}
#MarketSummaryTable .header1{
    font-size:13px !important;
      font-weight: bold;
}
.tdlastupdate{
    max-width:80px;
    min-width:80px;
    width:80px;
}
#ar .tdlastupdate{
    max-width:65px;
    min-width:65px;
    width:65px;
}
.tdLblMarketStatus{
    width:50px;
    max-width:50px;
    min-width:50px;
}
#ar .tdLblMarketStatus {
    width: 82px;
    min-width: 82px;
    max-width: 82px;
}
#ar .marketSummaryGreen {
    /*background-color: #00E600;*/
    background-color: white;
}
.marketSummaryGreen {
    /*background-color: #00E600;*/
    background-color: white;
}
    .marketSummaryGreen div {
        /*color: #000;*/
        font-weight:bold;
    }
.marketSummaryRed {
    /*background-color: #ff9f00;*/
    background-color: white;
}
    .marketSummaryRed div {
        /*color: #000;*/
        font-weight:bold;
    }
.marketSummaryOrange {
    /*background-color: #FFCC66;*/
    background-color: white;
}
    .marketSummaryOrange div {
        /*color: #000;*/
        font-weight:bold;
    }
    .companyCodeBold{
        font-weight:bold;
    }
    .mainLinkCell{
        text-align:right !important;
    }
    #ar .mainLinkCell{
        text-align:left !important;
    }
    .marketSummaryTdValue{
        color:#333 !important;
        background-color:#fff;
        font-size:16px;
        font-weight:bold;
        /*  border-color: #cdcdcd;*/
    }
    .newTable{
        direction:ltr;
        width:100%;
        padding:0px;
        margin:0px;
    }
    #ar .newTable{
        direction:rtl;
    }
    .divAling{
        text-align:left;
    }
    #ar .divAling{
        text-align:right;
    }

 .header2 {
font-size:13px;
}
#ar .header2 {
font-size:15px;
}
.sp-header-boxes {
    font-size: 15px;
}

    .sp-header-boxes table tbody td {
    font-size:14px;
    }
.whiteTable{
    border-bottom:1px solid #cdcdcd !important;
    border-top:1px solid #cdcdcd !important;
    border-right:1px solid #cdcdcd !important;
    border-left:1px solid #cdcdcd !important;
}
.whiteTable tr td{
    border-bottom:1px solid #cdcdcd !important;    
    border-right:1px solid #cdcdcd !important;    
    border-left:0px solid #cdcdcd !important;
}
.whiteTable thead tr th{
    border-bottom:1px solid #cdcdcd !important;    
    border-right:1px solid #cdcdcd !important;    
    border-left:0px solid #cdcdcd !important;
}
.bgAlterPrices{
    background-color:#EED4D2 !important;
}
.priceLangS{
    color: #6d6d6d;
    display: inline-block;
    top: 22px;
    position: relative;
    border: 1px solid #6d6d6d4d;
    padding: 6px;
    border-radius: 14%;
    text-decoration: none;
    cursor: pointer;
    padding: 4px;
    font-weight: bold;
}
.priceLangAr{
    float: right;right: 8px;
}
.priceLangEn{
   float: left;left: 8px;width:50px;font-size: 14px;padding: 2px;text-align:center;
}

@media (max-width: 1800px) {
.priceLangAr {
    float: right;
    left: 0;
    right: 0;
}
.pricelogoleft{
    float:left;
}
.pricelogoright{
    float:right;
}
.priceLangS {
    color: #6d6d6d;
    display: inline-block;
    top: 23px;
    position: relative;
}
.reset-pad{
    padding: 0;
}
}
@media (max-width: 1500px) {
    .priceLangAr{
    position: relative;
    /*top: 63px;
    left: 90px;*/
    display: inline-block;
    float: none;
    right: auto;
    }
}
.logo_section{
  text-align: left !important;
}
#en .logo_section{
  text-align: right !important;
}
